[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tvector3_extended, Tvector3_extended): Tvector3_extended

Subtract three-dimensional extended precision vectors from each other

## Declaration

Source position: matrix.pp line 368

`operator operator -(Tvector3_extended, Tvector3_extended): Tvector3_extended(`
`const x: Tvector3_extended;`
`const y: Tvector3_extended`
`):Tvector3_extended;`

## Description

This operator allows you to subtract two three-dimensional vectors with extended precision from each other. The result is a new vector which consists of the difference of the individual elements of the two vectors.

Documentation generated on: Feb 26 2014